simple_captcha2 Gem Info

Diaspora-V0.7.3.1
Namesimple_captcha2
GroupRuntime
Debian Nameruby-simple-captcha2
Debian Version
Parent(s) diaspora-v0.7.3.1

Requirement[u'0.4.3']